<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />
    <meta name="description" content="" />
    <meta name="author" content="" />

    <title>Guide to in-between spaces, Tirana</title>
    <link rel="icon" href="./img/Favicon.svg" type="image/x-icon" />
    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" />

    <!-- Custom fonts for this   -->
    <link
      href="https://fonts.googleapis.com/css?family=Catamaran:100,200,300,400,500,600,700,800,900"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i"
      rel="stylesheet"
    />

    <!-- Custom styles for this   -->
    <link href="css/main-style.css" rel="stylesheet" />
    <link href="css/fluid-gallery.css" rel="stylesheet" />
  </head>

  <body>
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark navbar-custom fixed-top">
      <div class="container">
        <a class="navbar-brand" href="#">
          <img src="./img/Logo_white.svg" class="logo" />
          Guide to in-between spaces, Tirana</a
        >
        <button
          class="navbar-toggler"
          type="button"
          data-toggle="collapse"
          data-target="#navbarResponsive"
          aria-controls="navbarResponsive"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link" href="index.html">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="about.html">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="contribute.html">Contribute</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="blog.html">Story Telling</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- class="masthead text-center text-white" -->
    <div class="carousel slide" data-ride="carousel" data-interval="2500">
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img
            class="d-block w-100"
            src="./img/SLIDE_1.png"
            alt="First slide"
          />
        </div>
        <div class="carousel-item">
          <img
            class="d-block w-100"
            src="./img/slide_2.svg"
            alt="Second slide"
          />
        </div>
      </div>
      <a
        class="carousel-control-prev"
        href="#carouselExampleControls"
        role="button"
        data-slide="prev"
      >
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a
        class="carousel-control-next"
        href="#carouselExampleControls"
        role="button"
        data-slide="next"
      >
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>

    <section>
      <div class="row center-items gallery-title">
        <h1>Evoking a sense of place</h1>
      </div>

      <div class="container">
        <div class=" buldings-gallery">
          <div class="row center-items">
            <a class="grid-item--width3 image-link" href="buildingDetails.html">
              <img
                src="./images/House_Pustina MAIN PHOTO.jpg"
                alt="Park"
                class="img-responsive image"
              />
              <div class="overlay">
                <div class="text">Villa Pustina</div>
              </div>
            </a>

            <a class="grid-item--width3 image-link">
              <img
                src="./images/House Libohova.jpg"
                alt="Tunnel"
                class="img-responsive"
              />
              <div class="overlay">
                <div class="text">House Libohova</div>
              </div>
            </a>

            <a class="grid-item--width2 image-link">
              <img
                src="./images/House_'Fortuzi'_(09)(1).jpg"
                alt="Bridge"
                class="img-responsive"
              />
              <div class="overlay">
                <div class="text">Villa 'Fortuzi'</div>
              </div>
            </a>

            <a class="grid-item--width2 image-link">
              <img
                src="./images/House_on_Sotir_Peci_street.jpg"
                alt="Traffic"
                class="img-responsive"
              />
              <div class="overlay">
                <div class="text">Villa on Sotir Peci street</div>
              </div>
            </a>

            <a class="grid-item--width2 image-link">
              <img
                src="./images/THE_NATIONAL_THEATER.jpg"
                alt="Coast"
                class="img-responsive"
                style="height: 180px;"
              />
              <div class="overlay">
                <div class="text">The National Theater</div>
              </div>
            </a>

            <a class="grid-item--width3 image-link">
              <img
                src="./images/Villa_2_along_Rruga_Dibrës.jpg"
                alt="Rails"
                class="img-responsive"
              />
              <div class="overlay">
                <div class="text">Villa 2 along Rruga Dibrës</div>
              </div>
            </a>

            <a class="grid-item--width3 image-link">
              <img
                src="./images/‘The_Building_with_Cubes%u2019.jpg"
                alt="Tunnel"
                class="img-responsive"
              />
              <div class="overlay">
                <div class="text">The Building with Cubes</div>
              </div>
            </a>
          </div>
        </div>
      </div>
    </section>

    <section>
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-6 order-lg-2">
            <div class="p-5">
              <img
                src="./img/Logo_Hackathone.svg"
                class="img-fluid rounded-circle"
              />
            </div>
          </div>
          <div class="col-lg-6 order-lg-1">
            <div class="p-5">
              <h2 class="display-4">
                Aim of the project
              </h2>
              <p>
                Guide to in-between places of Tirana is a sustainable project as
                it is mainly a storytelling platform that brings together
                locals, institutions and curious minds.
              </p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <!-- Footer -->
    <footer
      class="page-footer font-small  font-white pt-4 py-5 bg-black"
      id="footer"
      style="margin-top: 50px; color:#ffffff"
    >
      <!-- Footer Links -->
      <div class="container-fluid text-center text-md-left">
        <!-- Grid row -->
        <div class="row">
          <!-- Grid column -->
          <div class="col-md-6 mt-md-0 mt-3 text-center">
            <!-- Content -->
            <img
              src="./img/Logo_white.svg"
              class="logo"
              style="margin-bottom:20px;"
            />
            <h5 class="text-uppercase">Guide to in-between spaces, Tirana</h5>
          </div>
          <!-- Grid column -->

          <hr class="clearfix w-100 d-md-none pb-3" />

          <!-- Grid column -->
          <div class="col-md-3 mb-md-0 mb-3">
            <!-- Links -->
            <h5 class="text-uppercase">Contact</h5>

            <ul class="list-unstyled">
              <li>
                info@guideinbetween.spaces
              </li>
            </ul>
          </div>
          <!-- Grid column -->

          <!-- Grid column -->
          <div class="col-md-3 mb-md-0 mb-3">
            <!-- Links -->
            <h5 class="text-uppercase">Contribute</h5>

            <ul class="list-unstyled">
              <li>
                <a href="blog.html">Tell a story</a>
              </li>
              <li>
                <a
                  href="https://gitlab.com/Collective68/environmental-hackathon-albania/sustainable-development"
                  >Gitlab repository</a
                >
              </li>
            </ul>
          </div>
          <!-- Grid column -->
        </div>
        <!-- Grid row -->
      </div>
      <!-- Footer Links -->

      <!-- Copyright -->
      <div class="footer-copyright text-center py-3">
        © CC BY-SA version 3.0
      </div>
      <!-- Copyright -->
    </footer>
    <!-- Footer -->
    <style>
      /* .navbar-custom .navbar-nav .nav-item a.nav-link {
        font-size: 15px !important;
      } */
    </style>
    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  </body>
</html>
